req_lib_cfg_nodestatusget Struct Reference

The req_lib_cfg_nodestatusget struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
unsigned int nodeid | __attribute__ ((aligned(8)))
mar_uint32_t version | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cfg_nodestatusget struct.

Definition at line 111 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__() [1/3]

struct qb_ipc_request_header header req_lib_cfg_nodestatusget::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

unsigned int nodeid req_lib_cfg_nodestatusget::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

mar_uint32_t version req_lib_cfg_nodestatusget::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cfg.h